/*
style.css
	

to add to html documents:
<link rel="stylesheet" href="style.css" />

#3300FF ocean blue
#fff4e6	white
#000000 black
#fffdd0 cream
*/

body {
	background-color: #FFFDD0;
	margin: auto; 
	width: 80%;
	align-items: center;
	justify-content: center;
	/*padding-top: 100px;*/
}

h1{
    color: #3300FF;
    text-align: center;
	font-family: Didot, serif;
    font-size: 48px;
}
h2{
	font-family: Didot, serif;
	text-align: center;
    font-size: 24px;
	color: #3300FF;
}
a{ /* for links */
    color: #3300FF;
	font-family: Didot, serif;
    font-size: 24px;
    font-weight: bold;
}
a:hover{
	color: #3300FF;
}
b{ /*basically any text */
	font-family: Didot, serif;
    font-size: 20px;
	color: #fff4e6;
}
ul li{ /*unordered lists*/
	font-family: Didot, serif;
    font-size: 24px;
	color: #fff4e6;
}
div {
	background-color: #FFFDD0;
	width: 80%;
	margin:auto;
	align-items: center;
	justify-content: center;
	font-family: Times New Roman, serif;
    font-size: 24px;
	padding-left: 20px;
	padding-right: 20px;
}



/*menu bar elements*/

/* Add a black background color to the top navigation */
.topnav {
  background-color: #000000;
  overflow: hidden;
}

/* Style the links inside the navigation bar */
.topnav a {
  float: left;
  font-family: Didot, serif;
    font-size: 20px;
    font-weight: bold;
	color: #fff4e6;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

/* Add a color to the active/current link */
.topnav a.active {
  background-color: #000000;
  color: #fff4e6;
}
.center { 
 display: block; /*for image on home page*/
 float:right;
 width: 50%;
 margin: 10px
 }
 
 .pdf {
        width: 100%;
        aspect-ratio: 4 / 3;
    }